Class | Tk::BWidget::TitleFrame
In: | tk/lib/tkextlib/bwidget/titleframe.rb
Parent: | TkWindow

### Methods

get_frame

### Constants

TkCommandNames | = | ['TitleFrame'.freeze].freeze
WidgetClassName | = | 'TitleFrame'.freeze

### Public Instance methods

get_frame(&b)

[Source]

    # File tk/lib/tkextlib/bwidget/titleframe.rb, line 22
      def get_frame(&b)
        win = window(tk_send_without_enc('getframe'))
        win.instance_eval(&b) if b
        win
      end

[Validate]